[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Removal of dballe


Today I tested dballe on my new laptop and I found out that on 64bit
systems its database module just won't work.

The next upstream version, which will be fixed, is a major one, and
among other things it has changed API.  Therefore, I think the best
thing to do is to remove it from etch and just keep it in unstable.

Packages involved are dballe, libdballe-dev, libdballe2, libdballef2.

There are no other packages that depend on it.



GPG key: 1024D/797EBFAB 2000-12-05 Enrico Zini <enrico@debian.org>

Attachment: signature.asc
Description: Digital signature

Reply to: